import '../../../../../food_delivery_client.dart';

class CartPage extends StatelessWidget {
  const CartPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(body: Column(children: [Center(child: Text("Cart"))]));
  }
}
